@import url(/css/1.5/base.css);
@import url(/css/1.5/uniform.css);

h1
{
    margin: 0;
    position: absolute;
    left: 0;
    top: 22px;
    background: transparent url(/img/common/subnav-bg.png) repeat-x 50% 0;
    width: 100%;
    height: 144px;
    overflow: hidden;
    z-index: 1;
    line-height: 1;
}

h1 span
{
    display: block;
    width: 712px;
    height: 47px;
    margin: 0 auto;
    padding: 66px 0 0 290px;
    font-size: 34px;
    color: white;
    letter-spacing: -0.05em;
    text-shadow: rgba(0, 0, 0, 0.6) 0 6px 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#layout
{
    padding: 138px 0 0 0;
    position: relative;
    font-size: 12px;
    line-height: 15px;
    background: url(/img/common/bg.jpg) repeat-x 50% 0;
    color: #555;
}

.inner
{
    position: relative;
    margin: 0 auto;
    width: 1002px;
}

.slideshow
{
    position: relative;
    margin: -34px 0 -20px -20px;
    width: 708px;
    height: 326px;
    overflow: hidden;
}

.slideshow .slide
{
    position: relative;
    left: 0;
    top: 0;
    padding: 0 18px 0 503px;
    width: 187px;
    height: 326px;
}

.slideshow .slide-image
{
    position: absolute;
    left: 0;
    top: 0;
}

.slideshow .slide h2
{
    margin-top: 0;
    padding-top: 33px;
}

#hero
{
    position: relative;
}

#hero .ad-button
{
    position: absolute;
    z-index: 500;
}

#tv-guide,
#tv-catchup,
#tv-news
{
    position: relative;
    background: no-repeat 50% 0;
    padding-top: 0;
}

#tv-guide>h2,
#tv-catchup>h2,
#tv-news>h2
{
    width: 918px;
    background: #1a5ecd url(/img/common/guide-bg.png) repeat-y 50% 50%;
    margin: 0 auto;
    line-height: 45px;
    color: white;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 2px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 2px 5px;
    box-shadow: rgba(0, 0, 0, 0.5) 0 2px 5px;
    z-index: 1;
}

#tv-guide>h2 span,
#tv-catchup>h2 span,
#tv-news>h2 span
{
    width: 900px;
    padding: 0 0 0 20px;
    display: block;
    margin: 0 auto;
}

#tv-guide>h2 a,
#tv-catchup>h2 a,
#tv-news>h2 a
{
    color: white;
    text-decoration: none;
}

.page
{
    float: right;
    width: 752px;
}

#subnavigation
{
    padding: 34px 0 0 0;
    margin-right: 20px;
}

#content,
#content-related
{
    padding-top: 20px;
    background: white;
}

#content
{
    min-height: 300px;
    padding-top: 34px;
}

#content ul,
#content-related ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content ul li,
#content-related ul li
{
    margin: 0;
    padding: 0 0 0 15px;
    background: url(/img/common/arrow-rt.png) no-repeat 0 0.25em;
}

#content .sitemap li
{
    background: none;
    padding: 6px 0 6px 0;
    border-top: 1px solid #ddd;
    font-family: Futura,Arial,sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
}

#content .sitemap li ul
{
    padding: 6px 0 0 0;
}

#content .sitemap li li
{
    padding: 3px 0 3px 15px;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

#related
{
    padding-top: 20px;
}

#banner
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 156px;
    background: url(/img/common/banner.png) repeat-x 50% 0;
    text-transform: uppercase;
    color: #999;
    overflow: hidden;
    z-index: 2;
}

#navigation
{
    width: 1002px;
    margin: 0 auto;
    position: relative;
}

#logo
{
    width: 188px;
    height: 108px;
    position: absolute;
    left: 20px;
    top: 0;
    overflow: hidden;
    background: url(/img/common/logo.png) no-repeat 0 0;
}

#logo a
{
    display: block;
    padding-top: 108px;
}

.sidebar
{
    font-family: Futura,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
    list-style-type: none;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 22px 0;
    letter-spacing: -0.05em;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.sidebar li
{
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.sidebar li a,
.sidebar li.active li a
{
    display: block;
    color: rgba(0, 0, 0, 0.2);
    text-decoration: none !important;
}

.sidebar li a:hover,
.sidebar li li a:hover
{
    color: rgba(22, 175, 20, 1);
}

.sidebar ul
{
    margin: 0;
    padding: 6px 0 0 0;
    list-style-type: none;
    display: none;
}

.sidebar li.active ul
{
    display: block;
}

.sidebar ul li
{
    background: url(/img/common/arrow-rt.png) 0 0.25em no-repeat;
    margin: 0;
    padding: 0 0 6px 12px;
    border: 0 none;
}

.sidebar li.active a,
.sidebar li.active li.active a
{
    color: #000;
}

.navbar
{
    font-family: Futura,Arial,sans-serif;
    font-weight: 700;
}

.navbar,
.navsub
{
    margin: 0;
    padding: 0;
    position: absolute;
    left: 288px;
    top: 0px;
    list-style-type: none;
    width: 714px;
    z-index: 101;
    font-size: 11px;
    font-family: Futura,Arial,sans-serif;
    font-weight: 700;
}

.navbar
{
    top: 40px;
    width: 516px;
    font-size: 14px;
}

.navbar li,
.navsub li
{
    line-height: 30px;
    float: right;
    margin: 0;
    padding: 0 0 0 18px;
}

.navbar li
{
    line-height: 100%;
}

.navbar li,
.navsub li.first
{
    float: left;
    padding: 0 10px 0 0;
}

.navbar li a
{
    color: #000;
    display: block;
    padding-bottom: 10px;
}

.navbar li a:hover,
.navbar li.active a
{
    color: #02a3e2;
}

.navbar li.active a
{
    background: url(/img/common/arrow-dn-bl.png) no-repeat 50% 100%;
}

.navsub li a,
#footer a
{
    color: #999;
    text-decoration: none;
}

.navsub li a:hover,
#footer a:hover,
#footer .active a
{
    color: #000;
}

.navsub li.first a
{
    background: url(/img/common/icon-tune.png) no-repeat 0 50%;
    padding-left: 18px;
}

#social-media
{
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 34px;
    list-style-type: none;
    width: 102px;
    height: 31px;
}

#social-media li
{
    float: right;
    width: 31px;
    height: 31px;
    overflow: hidden;
    margin: 0 0 0 3px;
    padding: 0;
}

#social-media li a
{
    padding-top: 31px;
    display: block;
}

#icon-facebook { background: url(/img/common/icon-facebook.png) no-repeat 0 0 }
#icon-twitter { background: url(/img/common/icon-twitter.png) no-repeat 0 0 }
#icon-youtube { background: url(/img/common/icon-youtube.png) no-repeat 0 0 }

#footer
{
    clear: both;
}

#footer ul
{
    list-style-type: none;
    margin: 20px auto;
    width: 714px;
    border-top: 20px solid #e5e5e5;
    padding: 10px 0 10px 288px;
    color: #999;
}

#footer li
{
    float: left;
    margin: 0;
    padding: 0 18px 0 0;
}

.list:after,
#navigation ul:after,
#footer ul:after,
#inner:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
